:root {
  /* ====================
  colors
  ======================= */

  --lg-light-gray: #e5e5e5;
  --lg-gray: #6f6f6f;
  --lg-warm: #f8ce87;
  --lg-light: #fafafa;
  --lg-brown: #8f0a38;
}

/* ===================================
Reusable
====================================== */
.d-none {
  display: none !important;
}

.d-block {
  display: block;
}

.d-flex {
  display: flex;
}

.align-items-end {
  align-items: end;
}

.justify-content-between {
  justify-content: space-between;
}

.gap-2 {
  gap: 8px;
}

.d-grid {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  column-gap: 20px;
  row-gap: 32px;
}

.d-grid-col-1 {
  grid-column: 1 / -1;
}

@media (min-width: 768px) {
  .d-grid {
    column-gap: 32px;
  }

  .d-grid-col-md-6 {
    grid-column: span 6;
  }
}

@media (min-width: 1200px) {
  .d-grid-col-lg-4 {
    grid-column: span 4;
  }
}

.fw-medium {
  font-weight: 500;
}

.text-gray {
  color: var(--lg-gray);
}

.text-black {
  color: #000;
}

/* =====================================
Typo
======================================== */

.fs {
  line-height: 1.15;
}

.fs-14 {
  font-size: 14px;
}

.fs-16 {
  font-size: 16px;
}

.fs-18 {
  font-size: 18px;
}

.fs-24 {
  font-size: 24px;
}

.jobs-content.no-border:after {
  display: none !important;
}
